﻿/*Custom styles for "Markup Styles" */
/* add  PrefixStyleSheet="cc-styles" to PublishingWebControls:RichHtmlField tag */
/* Edit per ticket 17885 */

H1.cc-stylesElement-H1
{
-ms-name:"Heading 1";
font-size: 150%;
color: #2f1508;
}
H2.cc-stylesElement-H2
{
-ms-name:"Heading 2";
font-size: 125%;
color: #666;
}
H3.cc-stylesElement-H3
{
-ms-name:"Heading 3";
font-size: 110%;
color: inherit;
}
H4.cc-stylesElement-H4
{
-ms-name:"Heading 4";
font-style: inherit;
font-size: 100%;
color: inherit;
font-weight:bold;
}
ul,ol,P.cc-stylesElement-P{
-ms-name:"Paragraph";
color:#000000;
}
.ms-vb2 {
color: #000000;
}
div.pageContent a {
text-decoration: underline;
}
div.pageContent H1 a {
text-decoration: none;
}
div.pageContent H2 a {
text-decoration: none;
}
div.pageContent H3 a {
text-decoration: none;
}
div.pageContent H4 a {
text-decoration: none;
}
DIV.cc-stylesElement-Callout1 {
	-ms-name:"Callout 1";
	width: 200px;
	padding: 10px;
	border: 1px solid #eee;
	background: #fafafa;
	font-size: 11px;
	color: #666;
	margin: 0 20px 10px 0;
	float:left;
}
DIV.cc-stylesElement-Callout2 {
	-ms-name:"Callout 2";
	width: 200px;
	padding: 10px;
	border: 1px solid #eee;
	background: #fafafa;
	font-size: 11px;
	color: #666;
	margin: 0 0 10px 20px;
	float:right;
}
DIV.cc-stylesElement-Callout3 {
	-ms-name:"Callout 3";
	width: 220px;
	/*padding: 5;*/
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	border-top: 2px solid #004B66;
	border-bottom: 2px solid #004B66;
	background: transparent;
	font-size: 14px;
	color: #004D66;
	font-style: italic;
	margin: 0 20px 10px 0;
	font-family: inherit;
	float:left;
}
DIV.cc-stylesElement-Callout4 {
	-ms-name:"Callout 4";
	width: 220px;
	/*padding: 5;*/
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
	border-top: 2px solid #004B66;
	border-bottom: 2px solid #004B66;
	background: transparent;
	font-size: 14px;
	color: #004D66;
	font-style: italic;
	margin: 0 0 10px 20px;
	font-family: inherit;
	float:right;
}
.cc-stylesStyle-Normal
{
-ms-name:"Normal";
font-family:Verdana,Arial,sans-serif;
font-size:8pt;
/* [ReplaceColor(themeColor:"Dark1")] */ color:#676767;
/* [ReplaceColor(themeColor:"Light1")] */ background-color:#fff;
}
.cc-stylesStyle-Highlight
{
-ms-name:"Highlight";
/* [ReplaceColor(themeColor:"Dark1-Darker")] */ color:#312a26;
/* [ReplaceColor(themeColor:"Accent6")] */ background-color:#fae032;
}
.cc-stylesStyle-Byline
{
-ms-name:"By Line";
/* [ReplaceColor(themeColor:"Dark1",themeTint:"0.29")] */ color:#b6b6b6;
}
.cc-stylesStyle-Tagline
{
-ms-name:"Tag Line";
font-size:1.3em;
/* [ReplaceColor(themeColor:"Dark1",themeTint:"0.45")] */ color:#8b8b8b;
}
.cc-stylesStyle-Comment
{
-ms-name:"Comment";
font-style:italic;
/* [ReplaceColor(themeColor:"Accent5-Darkest")] */ color:#36b000;
/* [ReplaceColor(themeColor:"Dark1")] */ text-shadow:0px 0px 5px #000;
}
.cc-stylesStyle-References
{
-ms-name:"References";
/* [ReplaceColor(themeColor:"Dark1-Lightest")] */ color:#828282;
}
.cc-stylesStyle-Caption
{
-ms-name:"Caption";
/* [ReplaceColor(themeColor:"Accent3")] */ color:#00adee;
}

.cc-stylesImage-0
{
-ms-name:"No border";
}

/* Image Styles */
.cc-stylesImage-1
{
-ms-name:"Thin line border";
/* [ReplaceColor(themeColor:"Dark2")] */ background-color:#182738;
/* [ReplaceColor(themeColor:"Dark2-Darker")] */ border:1px solid #385b83;
/* [RecolorImage(themeColor:"Dark2-Medium",method:"Tinting")] */ background-image:url("/_layouts/images/tabtitlerowbottombg.png");
background-repeat:repeat-x;
background-position:top;
}
.cc-stylesImage-2
{
-ms-name:"Table border";
padding:2px;
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ border-top:1px solid #D8D8D8;
/* [ReplaceColor(themeColor:"Light1-Medium")] */ border-bottom:1px solid #BFBFBF;
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ border-left:1px solid #D8D8D8;
/* [ReplaceColor(themeColor:"Light1-Medium")] */ border-right:1px solid #BFBFBF;
}
/*
.cc-stylesImage-3
{
-ms-name:"Dark border";
padding:15px;
background-color:#182738;
border:1px solid 385b83;
background-image:url("/_layouts/images/tabtitlerowbottombg.png");
background-attachment:fixed;
background-repeat:repeat-x;
background-position:left bottom;
}
*/
.cc-stylesImage-4
{
-ms-name:"Light border";
padding:6px;
padding-bottom:33px;
/* [ReplaceColor(themeColor:"Light1-Lightest")] */ background-color:#F2F2F2;
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ border-top:1px solid #D8D8D8;
/* [ReplaceColor(themeColor:"Light1-Medium")] */ border-bottom:1px solid #BFBFBF;
/* [ReplaceColor(themeColor:"Light1-Lighter")] */ border-left:1px solid #D8D8D8;
/* [ReplaceColor(themeColor:"Light1-Medium")] */ border-right:1px solid #BFBFBF;
background-image:url("/_layouts/images/selbg.png");
background-repeat:repeat-x;
background-position:top;
}

/* Image Position */
.cc-stylesPosition-1{
-ms-name:"Left";
float:left;
}
.cc-stylesPosition-2{
-ms-name:"Right";
float:right;
}
.cc-stylesPosition-3{
-ms-name:"Top";
vertical-align:text-top;
}
.cc-stylesPosition-4{
-ms-name:"Middle";
vertical-align:middle;
}
.cc-stylesPosition-5{
-ms-name:"Bottom";
vertical-align:text-bottom;
}
